<?php

Doo::loadCore('db/DooModel');

class enclosur extends DooModel {

    public $eid;
    
    public $name;
    public $rid;
   
    public $_table = 'cld_enclosur';
    public $_primarykey = 'eid';
    
    public $_fields = array('eid', 'name', 'rid');

}

?>